h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i {
 font-family:Verdana; }

body { background-color:#9F0000; }

h1 { font-size:26px; margin-bottom:18px; color:#FF0000; letter-spacing:3pt; text-transform:capitalize; text-align:center; }

h2 { font-size:21px; margin-bottom:18px; color:#FF0000; letter-spacing:3pt; text-transform:capitalize; }

h2.sh2 { font-size:21px; text-transform:capitalize; }

h3,h3.xmp,h3.xpl,h3.inf,h3.tip,h3.akt { font-size:16px; text-transform:capitalize; color:#FF0000; margin-left:64px; letter-spacing:1pt; line-height:18pt; margin-bottom:12px;}

h4 { font-size:14px; text-transform:capitalize; margin-bottom:4px; color:#FF0000; text-align:center; letter-spacing:2pt; }

p,ul,ol,li,div,td,th,address,blockquote { font-size:13px; color:#EF0000; }

li { margin-top:3px; color:#FF0000; font-size:13px; }

td { text-align:center }

a:link { color:#FF0000; text-decoration:underline; cursor:pointer; }

a:visited { color:#FF0000; text-decoration:underline; cursor:pointer; }

a:active { color:#FF2F00; text-decoration:underline overline; }

a:hover { color:#FF5F00; text-decoration:underline overline; cursor:pointer; }

.unicode { font-size:15px; font-family:Verdana Unicode MS; }